[files]
C:\Bally\lst\wi.lst=true
C:\Bally\lst\1KAOS.lst=true
C:\Bally\lst\w3.lst=true
C:\Bally\lst\w5.lst=true
C:\Bally\lst\wi1.lst=true
C:\Bally\lst\w6.lst=true
C:\Bally\lst\w1.lst=true
C:\Bally\lst\w7.lst=true
C:\Bally\lst\w13.lst=true
C:\Bally\lst\w2.lst=true
C:\Bally\lst\triv.lst=true
C:\Bally\lst\w4.lst=true
